noinst_LIBRARIES = librcconsole.a

INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	@PACKAGE_CFLAGS@ -I..

librcconsole_a_SOURCES = main.c main.h readline.c readline.h

librcconsole_a_DEPENDENCIES = Makefile
